td {
	text-align: left;
	font-family: Trebuchet MS, Verdana ;
	font-size:11px;
	line-height: 16px;
	color:#000000;
}

a {
	text-decoration: none;
	color:#1E4196;
	letter-spacing: 1px;
}

a.menu {
	text-decoration: none;
	color:#1E4196;
	letter-spacing: 1px;
}


H1 {
	color: #8C1313;
	font-weight: bold;
	font-size : 16px;
}

H2 {
	color: #8C1313;
	font-weight: bold;
	font-size : 12px;
	letter-spacing: 1px;
}

a:hover {
	color: #FF6C00;
}

table.tableBorder {
	border: 1px dotted #666666;
}

INPUT{
	font-size: 11px;
	width: 200px;
	padding-left: 5px;

    margin: 0px; 
	border: 1px solid #666666;
}

TEXTAREA {
	font-size: 11px;
	padding-left: 5px;
	width: 200px;
	font-family:  Trebuchet MS, Verdana, Arial;
    margin: 0px;
	border: #666666 1px solid;
	overflow: hidden;
}

INPUT.submit {
	width: 80px;
}

li { list-style-image: url(images/arrow.gif); }

li.check { list-style-image: url(images/check.gif); }